/*** header start ***/
.navbar-header img {
	margin-right:20px;
}
/*** header end ***/


/*** general start ***/
.breadcrumb {
	margin-top:10px;
	margin-bottom:10px;
	font-size:11px;
	text-transform:uppercase;
}
.breadcrumb a{
	color:black;
}
.breadcrumb ul {
	padding:0;
}

.buttonleft, .checkBtn{
	position:relative;
	color:black;
	text-transform: uppercase;
	display:inline-block;
	padding:5px 10px 5px 10px;
	border:1px solid #e4e4e4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:10px;
}

.buttonleft span{
	display:block;
	background-image:url('../img/buttonarrowleft.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding:0px 0px 0px 30px;
}
div.borderleft {
	border-right:solid 1px #e4e4e4;
	position:absolute;
	top:0;
	left:30px;
	height:24px;
}
.contentheader{
	margin-bottom:20px;
}
.contentheader div {
	background:#fff url('../img/blueline.png') no-repeat 20px 0;
	padding:20px;
}
.contentheader h1 {
	margin:20px 0px 0px 0px;
	font-weight:normal;
	text-transform: uppercase;
}
.contentheader p{
	color:#8a8a8a;
	font-size:12px;
}
.search_btn {
	background:none;
	border:0;
	vertical-align:middle;
}
#instantsearch { 
	border:none;
}
#instantsearch .searchwrapper { 
	background:#fff;
	border:none;
	width:200px;
	padding-left:10px; 
	position:relative;
	float:none;
}
/*background:-moz-linear-gradient(top, #51b1fe, #aeaeae);*/
#instantsearch input,
#instantsearch input:focus { 
	border:none; 
	color:#000;
	outline:none; 
	font-size:12px; 
	line-height:25px;
	margin:0;
	background:#fff;
	height:30px;
	width:190px;
}
#instantsearch button {
	background:transparent;
	border:0;
	cursor:pointer;
	position:absolute; 
	right:0; 
	top:2px; 
	padding-top:4px;
}
#instantsearch button img {
	float:none;
	margin:0;
}
#searchResult {
	background: #fff;
	color: #000;
	z-index: 99999;
	position: absolute;
	top: 30px;
	margin: 0 !important;
	height: 330px;
	overflow: hidden;
	padding: 12px;
	display: none;
	width:470px;
}
#searchResult a {
	color:#000 !important;
}

#searchResult .searchresultproducts {
}
#searchResult .searchresultproducts ul {
	list-style:none;
}
#searchResult .searchresultproducts ul li {
	padding:5px 0 10px 0;
}
#searchResult .searchresultproducts p {
	margin:0;
}
#searchResult .searchresultcontent h3 {
	margin:0;
}
#searchResult .searchresultcontent ul {
	list-style:none;
}
#searchResult .searchresultcontent img {
	width:15px;
	vertical-align:middle;
}
.seemoreresults {
	position:absolute;
	bottom:20px;
	right:30px;
}

.searchresultpage {
}
.searchresultpage .searchresultproducts {
	margin-top:20px;
}
.searchresultpage .searchresultproducts ul li {
	padding:5px 0 10px 0;
}
.searchresultpage .searchresultcontent {
	margin-top:20px;
}
.searchresultpage .searchresultcontent img {
	width:15px;
	vertical-align:middle;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #CCC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #CCC;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #CCC;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #CCC;
}
/*** general end ***/


/*** Subpage nav start ***/
.leftnav {
	background:#fff url('../img/blueline.png') no-repeat 20px 0;
	padding:40px 0 20px 20px;
	margin-bottom:20px;
	margin-right:-10px;
	text-transform: uppercase;
}
.leftnav a{
	color: black;
}
.leftnav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.leftnav ul li {
	line-height:25px;
	margin-bottom:15px;
	font-size:12px;
}
.blueborder {
	background:#fff url('../img/bluefooter.png') repeat-x bottom;
}
/*** Subpage nav start ***/


/*** Management start ***/
.management {
	background:#fff;
	padding:20px;
	margin-bottom:20px;
}
.management:last-child {
	background:#fff url('../img/bluefooter.png') repeat-x bottom;
}
.management .title {
	color:#ca8f42;
	text-transform:uppercase;
}
.management h1 {
	margin:0;
	font-weight:normal;
	text-transform:uppercase;
}
.management p {
	font-size:12px;
}
/*** Management end ***/

/*** Investor start ***/
.investor {
	background:#fff;
	padding:20px;
	margin-bottom:20px;
}

.investor:last-child {
	background:#fff url('../img/bluefooter.png') repeat-x bottom;
}

.investor .title {
	color:#ca8f42;
	text-transform:uppercase;
}
.investor h1 {
	margin:0;
	font-weight:normal;
	text-transform:uppercase;
}
.investor p {
	font-size:12px;
}

/*** Investor end ***/


/*** Productpage start ***/
.leftecomnav {
	background:#fff url('../img/blueline.png') no-repeat 20px 0;
	padding:40px 0 20px 20px;
	margin-bottom:20px;
	margin-right:-10px;
	min-height: 281px;
}
.leftecomnav:nth-child(2) {
	background-color: #fff; 
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 20px 0, bottom;
	margin-bottom:0px;
}
.leftecomnav .navheader{
	color: black;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
}
.leftecomnav a{
	color:black;
}
.leftecomnav img {
	margin-bottom:20px;
}
.leftecomnav ul {
	margin:0;
	padding:0;
	list-style:none;
	text-transform: uppercase;
	font-size: 12px;
}
.leftecomnav li{
	margin-bottom:15px;
}
.group .groups{
	background-color: #fff; 
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 20px 0, bottom;
	padding:20px 20px 50px 20px;
}

.group .groups .button{
	position:absolute;
	bottom:20px;
	left:32px;
}

.groups .orange{
	margin-top:20px;
}

.groupimage{
	height:145px;
	width:220px;
}

.IVDwrapper {
	background:#fff;
	padding:10px;
	background-image:url('../img/bluefooter.png');
	background-repeat:repeat-x;
	background-position:bottom;
}


.productlistheader{
	background:#fff url('../img/blueline.png') no-repeat 20px 70px;
}
.productlistheader div {
	padding:20px;
}
.productlistheader h1 {
	margin:0;
	font-weight: normal;
	text-transform: uppercase;
}
.productlistheader p{
	color:#8a8a8a;
	font-size:12px;
}
.productlist {
	background-color:#fff;
	background-image:url('../img/bluefooter.png');
	background-repeat:repeat-x;
	background-position:bottom;
	min-height:439px;
	padding:20px;
}
.productlist .productline {
	margin-bottom:40px;
}
.productlist .productline a{
	color: black;
}
.productlist .productline .product h2 {
	font-size:24px;
	margin:0;
	font-weight:normal;
}
.productlist .productline .product p {
	margin:0;
}
.productlist .productline .product .subheader {
	color:#ca8f42;
	text-transform:uppercase;
	font-size:12px;
}
.productlist .productline .product p.catno {
	color:#888;
	font-size:12px;
	text-transform:uppercase;
}
.productlist .productline .product p.application {
	color:#888;
	font-size:12px;
	text-transform:uppercase;
	padding-left:0px;
}
.productlist .productline .product h3 {
	margin:0;
	font-size:22px;
	font-weight:bold;
}

.product {
	background-color: white;
	background-image:url('../img/bluefooter.png');
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:20px;
}
.productline .product{
	background-color: white;
	background-image: none;
	background-repeat:none;
	background-position:none;
	padding-bottom:0px;
}
.productviewheader {
	background:#fff;
	padding:20px 20px 10px 20px;
	background:#fff url('../img/blueline.png') no-repeat 20px 0;
}
.productviewheader h1 {
	font-size:24px;
	margin:0;
	padding-left:15px;
	font-weight:normal;
}
.productviewheader label {
	vertical-align:middle;
}
.productviewheader h3 {
	font-size:20px;
	margin:0;
	padding:0;
}
.productviewheader select {
	min-width:90px;
	height:30px;
	font-size:20px;
}
.productviewheader p.catno {
	margin:0;
	font-size:12px;
	text-transform:uppercase;
}
.productviewheader p.delivery {
	margin:0;
	font-size:12px;
	text-transform:uppercase;
}
.productviewheader .border-bottom {
	border-bottom:solid 1px #e4e4e4;
	margin:10px 0 0 0;
}
.productviewheader .buyline .row {
	padding:10px 0 0 0;
}
.productviewheader .buyline label {
	margin-right:20px;
}
.productviewheader .buyline input {
	width:36px;
	height:30px;
	border:solid 1px #e4e4e4;
	text-align:center;
}

.productview {
	background:#fff;
	padding:20px 0 10px 20px;
}
.productview .tab-content .tab-pane {
	min-height:500px;
	background:#fafafa;
	text-transform:uppercase;
}
.productview .tab-content .tab-pane dt{
	text-transform:none;
}
.productview .tab-content .tab-pane dd{
	text-transform: none;
}
.productview .tab-content ul {
	margin:0;
	padding:20px 20px 10px 20px;
	list-style:none;
}
.productview .tab-content ul li {
	min-height:50px;
	margin:10px 0;
}
.productview .tab-content dt {
	font-weight:bold;
}
.productview .tab-content dd {
	margin:0 0 20px 0;
}
#specificreference dt {
	margin-bottom:20px;
	font-weight:normal;
}
#specificreference dd a {
	background:#77b0e0;
	padding:5px 10px;
	color:#fff;
	border:solid 1px #044275;
	border-radius:5px;
	line-height:30px;
}
.productview .print {
	padding-top:20px;
	float:right;
}
.productview a{
	color:black;
}
.productview a:hover{
	color:#ccc;
	text-decoration:none;
}
.productview .print label {
	vertical-align:text-top;
}

.product .aside {
	padding:20px;
	margin:20px 0 20px 0;
	background:#fafafa;
	text-transform:uppercase;
}
.product .aside a{
	color: black;
}
.product .download p, .product .related a{
	text-transform: none;
}
.product .aside h4 {
	margin:0;
	font-size:22px;
	font-weight:normal;
}
.product .aside h5 {
	margin:0 0 20px 0;
	font-size:12px;
	font-weight:normal;
}
.product .aside p {
	margin-bottom:20px;
	font-size:12px;
}
.product .aside.request {
	height:300px;
}
.product .aside.request .controls {
	margin-bottom:5px;
}
.product .aside.request input[type="text"] {
	width:242px;
}
.product .aside.request input[type="email"] {
	width:242px;
}
.product .aside.request textarea {
	width:242px;
	height:60px;
}
.product .aside.request input[type="submit"] {
	text-transform:capitalize;
	font-size:12px;
}
/*** Productpage end ***/


/*** Product Carousel START ***/
.card-carousel { position: relative; height: 280px; margin-top:20px;}
.card-carousel .home-text {width: 400px; top: 120px; left: 15px; text-align: left; position: absolute; padding: 0 30px;}

.card-carousel .cards { height: 250px; width: 620px; position: absolute; top:0; left:0; overflow: hidden; }
.card-carousel .cards .item { position: absolute; z-index: 0; left: 160px; visibility: hidden; height: 250px; width: 350px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;

    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    transform: scale(0.75);
}

.card-carousel .cards.seeking .item { position: absolute; z-index: 0; left: 160px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.card-carousel .cards .item.deck-left { left: 0; visibility: visible; }
.card-carousel .cards .item.deck-right { left: 280px; visibility: visible; }

.card-carousel .cards .item.deck-left,
.card-carousel .cards .item.deck-right
{
    z-index: 10;
    cursor: pointer;
}
.card-carousel .cards .item.deck-center { left: 140px; z-index: 20;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    visibility: visible;
}

.card-carousel .indicators { height: 28px; width: 640px; margin: 0 auto; position: absolute; left: 435px; bottom: 10px; text-align: center; z-index: 20; }
.card-carousel .indicators .card-indicator { height: 28px; width: 28px; background: transparent url("../images/buttons/screenshot-overlay.png") -325px -262px no-repeat; display: inline-block; }
.card-carousel .indicators .card-indicator:hover { cursor: pointer; background-position: -355px -262px; }
.card-carousel .indicators .card-indicator.active { background-position: -385px -262px; }

.card-carousel #rightcontrol, .card-carousel #leftcontrol{
	position:absolute;
	width:32px;
	height:32px;
	border:1px solid #e4e4e4;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.card-carousel #rightcontrol{
	cursor:pointer;
	top:100px;
	right:0px;
}

.card-carousel #leftcontrol{
	cursor: pointer;
	top:100px;
	left:0px;
}

.card-carousel #rightcontrol span{
	display:block;
	background-image: url('../img/buttonarrow.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding:15px 0px 15px 0px;
}

.card-carousel #leftcontrol span{
	display:block;
	background-image: url('../img/buttonarrowleft.png');
	background-position: center center;
	background-repeat: no-repeat;
	padding:15px 0px 15px 0px;
}
/*** Product Carousel END ***/


/*** Product Pagination START ***/
.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  border-bottom:solid 2px #044275;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}

.pager {
  margin: 20px 0;
  text-align: center;
  list-style: none;
  *zoom: 1;
}

.pager:before,
.pager:after {
  display: table;
  line-height: 0;
  content: "";
}

.pager:after {
  clear: both;
}

.pager li {
  display: inline;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}

.pager .next > a,
.pager .next > span {
  float: right;
}

.pager .previous > a,
.pager .previous > span {
  float: left;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  cursor: default;
  background-color: #fff;
}
/*** Product Pagination END ***/


/*** News  START ***/
.newsitem{
	background-color: white;
}
.newsdetail{
	background-image:url('../img/blueline.png'), url('../img/bluefooter.png');
	background-repeat: no-repeat, repeat-x;
	background-position: 40px 0, bottom;
	padding: 20px;
}
.newsitem > div, .newsitem h3{
	padding:10px 20px 10px 20px;
}
.newsitem h3{
	text-transform: uppercase;
}
.newsitem div{
	color:#8a8a8a;
}
.newsitem .subheader {
	color:#ca8f42;
	margin:0px;
}
.newsitem div h2 {
	margin:0;
	background:url('/files/templates/designs/bioporto/assets/img/newsarrow.png') no-repeat 0 0;
	padding-left:50px;
	font-weight:normal;
	text-transform:uppercase;
	color:black;
}
.newsitem div p {
	margin:0 0 0 42px;
	color:#afafaf;
	font-size:12px;
}
.newspagination div {
	background-color:#fff;
	background-image:url('../img/bluefooter.png');
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
	padding-top:40px;
	padding-bottom:20px;
}
.newspagination div a {
	background:#fafafa;
	height:30px;
	width:30px;
	display:inline-block;
	line-height:28px;
	font-size:12px;
	border:solid 1px #afafaf;
}
.newspagination div a:first-child {
	border-right:0;

	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.newspagination div a:last-child {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.newspagination div a:nth-child(n+3) {
	border-left:0;
}
.newspagination .active {
	border-bottom:solid 2px #044275;
}
/*** News  END ***/